Loading...
Searching...
No Matches
protozero::const_fixed_iterator< T > Class Template Reference

`#include <iterators.hpp>`

## Detailed Description

template<typename T>
class protozero::const_fixed_iterator< T >

A forward iterator used for accessing packed repeated fields of fixed length (fixed32, sfixed32, float, double).

The documentation for this class was generated from the following file:

- include/protozero/iterators.hpp